Subject: RE: [lojban] commands

From: "And Rosta" <[email-masked]>
Date: Sat, 4 Aug 2001 00:38:58 +0100

Jay:
> On Fri, 3 Aug 2001, Craig wrote:
>
> > But we still can't do constructions with it like 'let's go.' It's not a
> > command to allow us to go, but rather a command directed at multiple people,
> > including the speaker. Compare it less to 'allow us to go' and more to
> > Spanish 'vamonos' which is in the imperative.
>
> doi mi'o ko klama
>
> doi assigns the value of do, and ko=do with a funny hat on, as I
> understand it.

I think that {do} must still refer to the addressee. So, for example,
"let there be flowers" could not be rendered as {doi da da xrula}.
That would be {ei da xrula}.

> > >There are other catagories of cmavo available for experimentation, aren't
> > >there? If so, at least use something that resembles the other relevent
> > >pro-sumti. (ko'oi or something)
> >
> > xu'a would function like xu but making commands rather than questions, so it
> > sounds like xu. But ko'oi works also.
>
> xu'a makes slightly more sense, then.
>
> However, it leaves who is supposed to do what, unspecified.
>
> xu'a mi'a daxri do
>
> ^ Who am I commanding to what?
>
> Is that, "Hold still so we can beat you!"?
>
> or, "Everybody, kick his ass!"?

The former.

--And.